libFluid-devel-0.9.0-1-omv4000.i686.rpm


Advertisement

Description

libFluid-devel - Development files for fluid

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Unsupported Release i586
Package filename libFluid-devel-0.9.0-1-omv4000.i686.rpm
Package name libFluid-devel
Package version 0.9.0
Package release 1-omv4000
Package architecture i686
Package type rpm
Homepage -
License -
Maintainer -
Download size 23.41 KB
Installed size 52.20 KB
Components for Qt Quick applications with Material Design and Universal
development files

Alternatives

Package Version Architecture Repository
libFluid-devel - - -

Requires

Name Value
cmake filesystem(x86-32)
cmake(Qt5Core) -
cmake(Qt5Gui) -
cmake(Qt5Qml) -
cmake(Qt5Quick) -
cmake(Qt5QuickControls2) -
libFluid0 = 0.9.0-1
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Qml.so.5 -
libQt5Qml.so.5(Qt_5) -
libQt5QuickControls2.so.5 -
libQt5QuickControls2.so.5(Qt_5) -
libc.so.6(GLIBC_2.4) -
rtld(GNU_HASH) -

Provides

Name Value
cmake(Fluid) = 0.9.0
devel(libFluid) -
fluid-devel = 0.9.0-1
libFluid-devel = 0.9.0-1
libFluid-devel(x86-32) = 0.9.0-1

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libFluid-devel-0.9.0-1-omv4000.i686.rpm
Source Package fluid-0.9.0-1.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install libFluid-devel rpm package:
    # dnf --refresh install libFluid-devel

Files

Path
/usr/bin/fluid-demo
/usr/include/Fluid/Fluid/DateUtils
/usr/include/Fluid/fluid/dateutils.h
/usr/include/Fluid/fluid/fluid_export.h
/usr/include/Fluid/fluid/fluidversion.h
/usr/lib/libFluid.so
/usr/lib/.build-id/
/usr/lib/.build-id/9c/013c6c28b97c4e4944daa27b4a5dcf26ff0e1b
/usr/lib/cmake/Fluid/FluidConfig.cmake
/usr/lib/cmake/Fluid/FluidConfigVersion.cmake
/usr/lib/cmake/Fluid/FluidTargets-relwithdebinfo.cmake
/usr/lib/cmake/Fluid/FluidTargets.cmake

See Also

Package Description
libFluid0-0.9.0-1-omv4000.i686.rpm Library for fluid
libGIMPACTUtils2.85-2.86-1-omv4000.i686.rpm Professional 3D game multiphysics library
libHACD2.85-2.86-1-omv4000.i686.rpm Professional 3D game multiphysics library
libLfunction-devel-1.23-12-omv4000.i686.rpm Development files for lcalc
libLfunction1-1.23-12-omv4000.i686.rpm Runtime library for lcalc
libLinearMath2.85-2.86-1-omv4000.i686.rpm Professional 3D game multiphysics library
libORBit-CosNaming2_0-2.14.19-22-omv4000.i686.rpm High-performance CORBA Object Request Broker
libORBit-imodule2_0-2.14.19-22-omv4000.i686.rpm High-performance CORBA Object Request Broker
libORBit2-devel-2.14.19-22-omv4000.i686.rpm Development libraries, header files and utilities for ORBit
libORBit2_0-2.14.19-22-omv4000.i686.rpm High-performance CORBA Object Request Broker
libOgreMain1.9.0-1.9.1-1-omv4000.i686.rpm Libraries needed for programs using OGRE
libOgreOverlay1.9.0-1.9.1-1-omv4000.i686.rpm Libraries needed for programs using OGRE
libOgrePaging1.9.0-1.9.1-1-omv4000.i686.rpm Libraries needed for programs using OGRE
libOgreProperty1.9.0-1.9.1-1-omv4000.i686.rpm Libraries needed for programs using OGRE
libOgreRTShaderSystem1.9.0-1.9.1-1-omv4000.i686.rpm Libraries needed for programs using OGRE
Advertisement
Advertisement